/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ff6600;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ff5400;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e14             { /* <div class="arrow"></div... */
	position        : absolute;
	left            :   7.50pt;
	top             : 592.50pt;
	width           : 720.00pt;
	height          : 801.75pt;
	}
img#e13             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 735.00pt;
	height          :  18.75pt;
	}
div#e12             {
	position        : absolute;
	left            :   0.00pt;
	top             :  18.75pt;
	width           : 115.50pt;
	height          :  87.00pt;
	}
img#e11             {
	position        : absolute;
	left            : 537.00pt;
	top             : 330.75pt;
	width           : 174.75pt;
	height          :  52.50pt;
	}
img#e10             {
	position        : absolute;
	left            : 601.50pt;
	top             : 200.25pt;
	width           : 115.50pt;
	height          :  87.00pt;
	}
img#e9              {
	position        : absolute;
	left            : 610.50pt;
	top             : 117.75pt;
	width           : 103.50pt;
	height          :  66.00pt;
	}
div#e8              { /* <A class="regular8white"... */
	position        : absolute;
	left            : 336.75pt;
	top             :   1.50pt;
	width           : 396.75pt;
	height          :  12.75pt;
	}
div#e7              { /* <a href="https://www.cham... */
	position        : absolute;
	left            :   0.00pt;
	top             : 439.50pt;
	width           : 165.00pt;
	height          :  64.50pt;
	}
div#e6              { /* <a href="https://www.cham... */
	position        : absolute;
	left            : 571.50pt;
	top             : 439.50pt;
	width           : 163.50pt;
	height          :  64.50pt;
	}
div#e5              { /* <a href="https://www.cham... */
	position        : absolute;
	left            : 190.50pt;
	top             : 439.50pt;
	width           : 165.00pt;
	height          :  64.50pt;
	}
div#e4              { /* <a href="https://www.cham... */
	position        : absolute;
	left            : 381.00pt;
	top             : 439.50pt;
	width           : 165.00pt;
	height          :  64.50pt;
	}
div#e3              { /* <DIV style="text-align:l... */
	position        : absolute;
	right           :  54.00pt;
	top             : 165.75pt;
	width           : 240.00pt;
	height          : 155.25pt;
	}
div#e2              {
	position        : absolute;
	left            : 342.75pt;
	top             :  33.75pt;
	width           : 390.75pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 420.75pt;
	top             :  80.25pt;
	width           :  85.50pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
